Bug 736408 - [webadmin] Clusters main tab -> Network sub-tab: Assign/Detach Networks dialog
Summary: [webadmin] Clusters main tab -> Network sub-tab: Assign/Detach Networks dialog
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: m2
: ---
Assignee: Keith Robertson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 15:52 UTC by Einav Cohen
Modified: 2016-07-04 01:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-09 08:06:13 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Einav Cohen 2011-09-07 15:52:55 UTC
Clusters main tab -> Network sub-tab: Assign/Detach Networks dialog

Comment 1 Itamar Heim 2012-08-09 08:06:13 UTC
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/


Note You need to log in before you can comment on or make changes to this bug.